Subject: Re: bug#48387: 27.2; 'info-display-manual' can't show splitted info pages.

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 09 Aug 2022 17:46:31 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Are you still seeing these issues in recent Emacs versions?  If so, do
> you have a recipe, starting from "emacs -Q", that shows this problem?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.